petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoComputeVariableBounds

Compute the variable bounds using the routine set by TaoSetVariableBoundsRoutine().

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoComputeVariableBounds(Tao tao)

Collective on Tao Many br

### Input Parameters

tao -the Tao context Many br

Many br

### See Also

TaoSetVariableBoundsRoutine(), TaoSetVariableBounds()

Level:developer
Location:src/tao/interface/taosolver_bounds.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages